unpack_exception.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include <string>`
`#include <stdexcept>`

Go to the source code of this file.

## Classes

struct | msgpack::unpack_error
struct | msgpack::parse_error
struct | msgpack::insufficient_bytes
struct | msgpack::size_overflow
struct | msgpack::array_size_overflow
struct | msgpack::map_size_overflow
struct | msgpack::str_size_overflow
struct | msgpack::bin_size_overflow
struct | msgpack::ext_size_overflow
struct | msgpack::depth_size_overflow

## Namespaces

| msgpack